Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: GStreamer
Upstream-Contact: gstreamer-devel@lists.freedesktop.org
Source: https://gstreamer.freedesktop.org/

Files: *
Copyright: 1999-2023 Gstreamer contributors
License: LGPL-2.1-or-later
 This program is free software; you can redistribute it and/or modify it under
 the terms of the GNU Lesser General Public License as published by the Free
 Software Foundation (version 2.1 or later of the License).
 .
 On Debian systems, the full text of the GNU Lesser General Public License
 version 2 can be found in the file "/usr/share/common-licenses/LGPL-2.1".

Files: debian/*
Copyright: 2020-2024 Clevon AS <info@clevon.com>
License: 0BSD
 Permission to use, copy, modify, and/or distribute this software for any
 purpose with or without fee is hereby granted.
 .
 THE SOFTWARE IS PROVIDED "AS IS" AND THE AUTHOR DISCLAIMS ALL WARRANTIES WITH
 REGARD TO THIS SOFTWARE INCLUDING ALL IMPLIED WARRANTIES OF MERCHANTABILITY
 AND FITNESS. IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY SPECIAL, DIRECT,
 INDIRECT, OR CONSEQUENTIAL DAMAGES OR ANY DAMAGES WHATSOEVER RESULTING FROM
 LOSS OF USE, DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR
 OTHER TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 PERFORMANCE OF THIS SOFTWARE.
